<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:state_selected="true"
        android:color="@color/white" />
    <item android:state_focused="true"
        android:color="@color/black" />
    <item android:state_pressed="true"
        android:color="@color/black" />
    <item android:color="@color/white" /> <!-- default case -->
</selector>